@media (max-width: 1499px) { 
    .container.full {padding: 0px 15px;}
}
@media (max-width: 1599px) { 
    .video-btn {
        max-width: 240px;
        bottom: 0px;
    }
    .video-txt {
        bottom: 25px;
    }
}
@media (min-width: 1500px) { 
    .container.full {padding: 0px 30px;width: 100%;}
    .navbar.top-nav-collapse  .container.full {padding: 0px;width: 1170px;}
}

@media (max-width: 1300px) { 
    .black-search-table-cell div {width: 50%}
    .marg50 {margin-top: 30px;}
    .nav > li > a {padding: 35px 19px;letter-spacing: 0;}
    .navbar-custom.top-nav-collapse .nav > li > a {padding: 25px 17px;}
    .navbar-custom.top-nav-collapse .cart_search_block .insomnia_woo_cart {padding: 0;}
    .navbar-custom.top-nav-collapse .cart_search_block li {padding: 23px 5px 22px 5px;}
    .cart_search_block > li {padding: 34px 10px;}
    .navbar-custom.top-nav-collapse .container.full .cart_search_block > li {padding:24px 10px;}
    .logo {padding-left: 0px;}
    .cart_search_block .menu-divider {margin: 34px 15px 0 15px;}
    .navbar-custom.top-nav-collapse .container.full .cart_search_block > li.menu-divider {margin-top: 24px;}
    .navbar.top-nav-collapse .logo {line-height: 70px;}
    .no-sidebar .universal_mas_item.product {width: 33.33333%;}
}

@media (min-width: 991px) {
    .menu-responsive.mobile {display: none;}
    .menu-responsive.desktop {display: block;float: left;line-height: 1;}
}

@media (max-width: 990px) {
    .manif {max-width: 100px;top: 10px;}
    .no-sidebar .universal_mas_item.product {width: 50%;}
    .sidebar-right .product.universal_mas_item, .sidebar-left .product.universal_mas_item {width: 100%;}
     .navbar.top-nav-collapse .logo {line-height: 62px;}
    .cart_search_block > li {padding: 34px 15px;}
    .navbar-custom.top-nav-collapse .container.full .cart_search_block > li {padding:20px 15px 20px 15px;}
    .navbar-custom.top-nav-collapse .nav-icon3 span {background: #333;}
    .navbar-custom.top-nav-collapse .nav-icon3 {top:20px;width: 28px;height: 18px;}
    .navbar-custom.top-nav-collapse .nav-icon3 span:nth-child(3), .navbar-custom.top-nav-collapse .nav-icon3 span:nth-child(4) {top: 8px;}
    .navbar-custom.top-nav-collapse .nav-icon3 span:nth-child(5), .navbar-custom.top-nav-collapse .nav-icon3 span:nth-child(6) {top: 16px;}

    .black-search-table-cell div {width: 75%}
    .logo {padding-left: 0px; line-height: 88px;}
    .menu-responsive.mobile {display: block;float: right; margin-left: 15px;}
    .pheromone_testimonial_content_holder {padding: 0px;}
    .menu-responsive.desktop {display: none;}
    .resp-right {float: right;}
    .resp-left {float: left;}
    .content-wrap .sidebar {margin-top: 50px;}
    .sidebar-right .wrap-content{border-right: 0px;padding-right: 0px;}
    .sidebar-left .wrap-content {border-left: 0px;padding-left: 0px;}
    .content-wrap .sidebar-right {border-right: 0px;padding-right: 15px; float: none;}
    .content-wrap .sidebar-left {border-left: 0px;padding-left: 15px;float: none;}
    .footer {height:auto;}
    .footer-widget {padding: 30px 0;}
    .responsive-menu {    
        position: absolute;
        top: 90px;
        right: 15px;
    }
    #manifest.owl-carousel .owl-nav .owl-prev, #popup-content.owl-carousel .owl-nav .owl-prev {left:0;}
    #manifest.owl-carousel .owl-nav .owl-next, #popup-content.owl-carousel .owl-nav .owl-next {right: 0;}
}
@media (min-width: 1000px) and (max-width: 1199px) {
    .manif {
        left: 5px;
        max-width: 120px;
        top: 10px;
    }
    .hexagon-container .hexagon-step .hexagon-content {width: 300px;}
    .hexagon-container .hexagon-step.step7 { left: 70px; }
    .hexagon-container .hexagon-step.step6 { left: 15px; }
    .hexagon-container .hexagon-step.step5 { left: 50px; }
    .hexagon-container .hexagon-step.step3 { right: 30px; }
    .hexagon-container .hexagon-step.step1 { right: 65px; }
    .rinascimento-step.rinascimento-step1 {margin-right: auto;}
    .rinascimento-step.rinascimento-step2 {margin-right: auto;}
    .rinascimento-step.rinascimento-step3 {margin-left: auto;}
    .rinascimento-step.rinascimento-step4 {margin-left: auto;}
    #rinascimento .rinascimento-center img {
        margin-top: 0;
        height: auto;
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 999px) {
    .manif {
        left: 5px;
        max-width: 120px;
        top: 10px;
    }
    .intro-body .col-md-6.col-md-offset-3 {width: 60%;}
    .intro-body .col-md-6.col-md-offset-3 h1 {font-size: 55px;margin-top: 0px;}
    .intro-body .col-md-6.col-md-offset-3 h3 {margin-bottom: 45px;}
    .intro-body .col-md-6.col-md-offset-3 h4 {font-size: 28px;}
    .hexagon-container .hexagon-step .hexagon-content {width: 250px;font-size: 12px;}
    .hexagon-container .hexagon-step {text-align: left;}
    .hexagon-step.step8.hexagon-icon img {width:200px;}
    .hexagon-step.step8.hexagon-icon {top: 65px;}
    .hexagon-container .hexagon-step.step7 { left: 50px; }
    .hexagon-container .hexagon-step.step6 { left: 0px; }
    .hexagon-container .hexagon-step.step5 { left: 55px; }
    .hexagon-container .hexagon-step.step3 { right: 15px; }
    .hexagon-container .hexagon-step.step1 { right: 25px; }
    .hexagon-container .button {padding-left: 0;}
    #media h3, #vision h3, #rinascimento .promo-block.white h3 {
        font-size: 30px;
        color: #fff !important;
    }
    #vision p, #rinascimento p {
        margin-bottom: 0;
        font-size: 20px;
    }
    .rinascimento-left .wpb_wrapper {float: none;}
    .rinascimento-step.rinascimento-step {height: 180px;}
    .rinascimento-step.rinascimento-step1 {margin-right: auto;}
    .rinascimento-step.rinascimento-step2 {margin-right: auto;}
    .rinascimento-step.rinascimento-step3 {margin-left: auto;}
    .rinascimento-step.rinascimento-step4 {margin-left: auto;}
    #rinascimento .rinascimento-center img {
        margin-top: 0;
        height: auto;
        width: 100%;
    }
}
@media (max-width: 767px) {
    .fri-logo p {padding-bottom: 5px;margin: 0;}
    .viza-3 img,
    .viza-5 img {
        margin: 0;
    }
    .viza {
        margin: 25px 0;
        height: auto;
    }
    .viza img {padding: 0;}
    .video-btn {
        bottom: auto;
        left: auto;
        right: 0;
        max-width: 152px;
        top: 120px;
        transform: none;
        z-index: 2;
    }
    .video-txt {
        bottom: auto;
        left: auto;
        right: 0;
        max-width: 152px;
        top: 8px;
        transform: none;
        z-index: 2;
    }
    .intro {background-position: left -200px top 0px;}
    .intro .intro-body {
        padding: 0;
        text-align: right;
    }
    .no-sidebar .universal_mas_item.product {width: 50%;}
    .intro-body .col-md-6.col-md-offset-3 {width: 59%;}
    .intro-body .col-md-6.col-md-offset-3 h1 {
        font-size: 30px;
        margin-top: 0px;
    }
    .intro-body .col-md-6.col-md-offset-3 h3 {
        margin-bottom: 0;
        font-size: 18px;
    }
    .intro-body .col-md-6.col-md-offset-3 h4 {
        font-size: 26px;
    }
    .intro .scroll-btn {display: none;}
    #media h3, #vision h3, #rinascimento .promo-block.white h3 {
        font-size: 30px;
    }
    #rinascimento .promo-block.white h3 {
        font-size: 30px;
        color: #fff !important;
    }
    #rinascimento .rinascimento-center img {
        margin-top: 0px;
        height: auto;
        width: 80%;
        border: 0;
    }
    .rinascimento-left .wpb_wrapper {float: none;}
    .rinascimento-step.rinascimento-step {height: 180px;}
    .rinascimento-step.rinascimento-step1 {margin-right: auto;}
    .rinascimento-step.rinascimento-step2 {margin-right: auto;}
    .rinascimento-step.rinascimento-step3 {margin-left: auto;}
    .rinascimento-step.rinascimento-step4 {margin-left: auto;}
    .rinascimento-step {margin: 0 auto;}
    #popup-content,.popup-content {
        left: 0;
        right: 0;
        width: 100%;
        top: 0;
        transform: none;
    }
    .popup-content .close-popup {right: 10px;}
    #popup-content.owl-carousel .owl-nav.disabled {display: none;}
    #vision p {
        margin-bottom: 0;
        font-size: 20px;
    } 
    #rinascimento p {
        margin-bottom: 0;
        font-size: 20px;
        color: #ffffff !important;
    }
    #sld-mob {display: block;}

    #sld-mobi,
    #sld-padre-mob,
    #sld-libero-mob {display: inline-block;}
    .scroll-top {
        font-size: 14px;
        right: 0;
        margin-left: 0;
        margin-top: 17px;
    }
    .footer .terrafermadasogno,
    .footer .brains4venice {
        margin-right: 10px;
    }
    .footer .futuratorino,
    .footer .sooccoop {
        margin-right: 10px;
    }
    .footer .futuratorino a {
        width: 36px;
        height: 36px;
    }
    .footer .sooccoop a {
        width: 43px;
        height: 42px;
    }
    .socials {
        float: right;
    }
    .footer .socials a {
        margin: 5px 2px;
        font-size: 16px;
    }
    .footer .wpb_column {
        text-align: center;
        float: left;
    width: 100%;}
    .footer-copyright .text-left {text-align: center;}
    .footer-copyright .text-right {text-align: center;}
    .sidebar-right {float: none;margin-right: 0;}
    .sidebar-left {float: none;margin-left: 0;}
}
 
@media (max-width: 600px) { 
    .commentlist .children {margin-left: 0px;}
}

@media (max-width: 480px) { 
    .no-sidebar .universal_mas_item.product {width: 100%;}
    .sidebar-right .product.universal_mas_item, .sidebar-left .product.universal_mas_item {width: 100%;}
    .post-set.pheromone_mas_item {width: 100%;}
    .black-search-table-cell div {width: 90%}
    .footer-copyright {text-align: center;}
    .author-info {text-align: center;padding-top: 10px;}
    .content-wrap .sidebar-right {border-right: 0px;padding-right: 15px; float: none;}
    .content-wrap .sidebar-left {border-left: 0px;padding-left: 15px;float: none;}
    .contact-top li {
        width: 100%;
        border: none !important;
        line-height: 1.75;
        padding: 15px 0 0 0;
        text-align: center;
    }
    .contact-top li:last-child {padding-bottom: 15px;}
}
